/*CSS com estilo do menu*/

Table.PCMenu {
  height: 100%;
  border: 0;
}

Table.PCMenu TR TD {
  Width: 142px;
  background-color: #e7eef5;
  vertical-align: top;
}

Table.PCMenu TR TD DIV.Topo {
  width: 100%;
  text-align: right;
}

Table.PCMenu TR TD DIV.Topo IMG.Aberto {
  width: 14px;
  height: 14px;
  border: 0px;
  cursor: pointer;
}

Table.PCMenu TR TD DIV.Topo IMG.Fechado {
  background-image: url(imagens/ExpandButton.gif);
  width: 14px;
  height: 14px;
  border: 0px;
  cursor: pointer;
}

Table.PCMenu TR TD DIV.Corpo {
  Width: 100%;
  overflow: hidden;
  font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: normal;
  margin-top: -15px;
}


/* Configuração de estilo do item */


/*************************************************/


/*
Table.PCMenu TR TD DIV.Corpo DIV.Item
{
	background: url(imagens/pcMenu_bg_item.gif) repeat-x;
	margin-bottom:2px;
	font-size: 8pt;
	font-weight:normal;
	line-height:20px;
}
Table.PCMenu TR TD DIV.Corpo DIV.Item:hover
{
	background: url(imagens/PCMenu_bg_itemOn.gif) repeat-x;
}

Table.PCMenu TR TD DIV.Corpo DIV.SubItem
{
	background: #d5dcc4;
	margin-bottom:1px;
	font-size: 8pt;
	font-weight:normal;
}


Table.PCMenu TR TD DIV.Corpo DIV.Item IMG.Aberto
{
	background-image: url(imagens/MINUS.gif);
	width: 9px;
	height: 9px;
	border: 0px;
	cursor: pointer;
}

Table.PCMenu TR TD DIV.Corpo DIV.Item IMG.Fechado
{
	background-image: url(imagens/PLUS.gif);
	width: 9px;
	height: 9px;
	border: 0px;
	cursor: pointer;
}

Table.PCMenu TR TD DIV.Corpo DIV.Item DIV.Texto, Table.PCMenu TR TD DIV.Corpo DIV.SubItem DIV.Texto
{
	color: #557f7f;
	text-decoration: none;
	float:left; clear:both;

}


Table.PCMenu TR TD DIV.Corpo DIV.Item DIV.Texto_Over, Table.PCMenu TR TD DIV.Corpo DIV.SubItem DIV.Texto_Over
{
	color:Black;
	text-decoration: none;
	cursor: pointer;
	background-color: #FFFFFF;
	border-color: #999999;
	float:left; clear:both;

}
*/


/* Versão 2

Table.PCMenu .Corpo{
   font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
   font-size: 8pt;
   font-weight: normal;}
Table.PCMenu .Corpo .Item{padding-left:0px;background: url(imagens/pcMenu_bg_item.gif) repeat-x; margin:2px 0; line-height:20px; color:#FFF; border-left:2px solid #557f7f;}
Table.PCMenu .Corpo .Item:hover{background: url(imagens/PCMenu_bg_itemOn.gif) repeat-x; }
Table.PCMenu .Corpo .SubItem{padding-left:0px;background: #d5dcc4; margin-bottom:1px; line-height:20px; color:#2e4747;}
Table.PCMenu .Corpo .SubItem:hover{background-color:#e1ecc5;}
Table.PCMenu .Corpo .Texto, Table.PCMenu .Corpo .Texto_over, Table.PCMenu .Corpo .Aberto, Table.PCMenu .Corpo .Fechado{cursor:pointer; color:#FFF;}
Table.PCMenu .Corpo .Item .Texto{color:#FFF}
Table.PCMenu .Corpo .Item .Texto_over{color:#FFF}
Table.PCMenu .Corpo .SubItem .Texto{color:#2e4747}
Table.PCMenu .Corpo .SubItem .Texto_over{color:#000}

Table.PCMenu .Corpo .Texto IMG.Aberto, Table.PCMenu .Corpo .Texto_over IMG.Aberto
{
	background: url(imagens/PCMenu_Icones.gif) no-repeat -9px 0;
	width: 9px;
	height: 9px;
	border: 0px;
	margin-right:4px;
}
Table.PCMenu .Corpo .Texto IMG.Fechado,Table.PCMenu .Corpo .Texto_over IMG.Fechado
{
	background: url(imagens/PCMenu_Icones.gif) no-repeat 0 0;
	width: 9px;
	height: 9px;
	border: 0px;
	margin-right:4px;
}

Table.PCMenu .Corpo div {padding-left:4px;}
Table.PCMenu .Corpo div div {padding-left:8px;}
Table.PCMenu .Corpo div div div {padding-left:12px;}
Table.PCMenu .Corpo div div div div{padding-left:16px;}

*/


/*************************************************/


/*Versão 3*/

Table.PCMenu .Corpo DIV {
  font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: normal;
}

Table.PCMenu .Corpo IMG.Aberto {
  background: url(imagens/PCMenu_Icones.gif) no-repeat -9px 0;
  width: 9px;
  height: 9px;
  border: 0px;
  margin-right: 4px;
}

Table.PCMenu .Corpo IMG.Fechado {
  background: url(imagens/PCMenu_Icones.gif) no-repeat 0 0;
  width: 9px;
  height: 9px;
  border: 0px;
  margin-right: 4px;
}

Table.PCMenu .Corpo DIV.Aberto {
  display: block;
}

Table.PCMenu .Corpo DIV.Fechado {
  display: none;
}

Table.PCMenu .Corpo DIV.ItemPai {
  font-weight: bold;
  cursor: pointer;
  padding-left: 7px;
  margin: 1px 0;
  line-height: 36px;
  color: #FFF;
  /*background-color: #666;*/
  font-size: 14px;
}

Table.PCMenu .Corpo DIV.ItemPai:hover {
  background-color: #ccc;
}



/* --- Menu Cor para projetos ----*/

div[nm="nfes emitidas"] {
	background-color: #1A75BB;
}

div[nm="nfes emitidas"]:hover {
	background-color: #1A75BB !important;
	opacity: 0.7;
}



div[nm="nfes recebidas"] {
	background-color: #29AAE3;
}

div[nm="nfes recebidas"]:hover {
	background-color: #29AAE3 !important;
	opacity: 0.7;
}


/* ---- Menu color ----*/
/*

div[nm="emitenfe"], .menu-infe{
	background-color: #1A75BB;
}

div[nm="emitenfe"]:hover, .menu-infe:hover {
	background-color: #1A75BB !important;
	opacity: 0.7;
}

div[nm="itribdocs"], .menu-itribdocs {
	background-color: #29AAE3;
}

div[nm="itribdocs"]:hover, .menu-itribdocs:hover {
	background-color: #29AAE3 !important;
	opacity: 0.7;
}

div[nm="emitenfse"], .menu-infse {
	background-color: #3AB54A;
}

div[nm="emitenfse"]:hover, .menu-infse:hover {
	background-color: #3AB54A !important;
	opacity: 0.7;
}

div[nm="emitecte"], .menu-icte {
	background-color: #93268F;
}

div[nm="emitecte"]:hover, .menu-icte:hover {
	background-color: #93268F !important;
	opacity: 0.7;
}

div[nm="emitemdfe"], .menu-imdfe {
	background-color: #ED1E79;
}

div[nm="emitemdfe"]:hover, .menu-imdfe:hover {
	background-color: #ED1E79 !important;
	opacity: 0.7;
}

div[nm="administração"], .menu-adm {
	background-color: #666;
}

div[nm="administração"]:hover, .menu-adm:hover {
  background-color: #666 !important;
  opacity: 0.7;
}

div[nm="inteligência fiscal"], div[nm="relatórios"], .menu-relatorios {
	background-color: #333;
}

div[nm="inteligência fiscal"]:hover, div[nm="relatórios"]:hover, .menu-relatorios:hover {
	background-color: #333 !important;
	opacity: 0.7;
}


div[nm="marketplace"], .menu-marketplace {
	background-color: #ED931E;
}

div[nm="marketplace"]:hover, .menu-marketplace:hover {
	background-color: #ED931E !important;
	opacity: 0.7;
}
*/

#Aobj_Menu_Item_0_7 {
  background-color: #424242;
}

#Aobj_Menu_Item_0_7:hover {
  background-color: #424242 !important;
  opacity: 0.7;
}

Table.PCMenu .Corpo DIV.Item_0, Table.PCMenu .Corpo DIV.Item_1 {
  padding-left: 5px;
  margin: 2px 0;
  line-height: 20px;
  color: #000;
  font-weight: bold;
}

Table.PCMenu .Corpo DIV.Item_0:hover, Table.PCMenu .Corpo DIV.Item_1:hover {
  background-color: #ccc;
}

Table.PCMenu .Corpo DIV.Item_0 {
  text-transform: uppercase;
  font-size: 7.5pt;
}

Table.PCMenu .Corpo DIV.Item_1 {
  padding-left: 10px;
}

Table.PCMenu .Corpo DIV.Item_2 {
  background: url(imagens/PCMenu_Separador.gif) no-repeat 15px center;
  padding-left: 24px;
  margin: 2px 0;
  line-height: 25px;
  color: #666;
  font-weight: normal;
  font-size: 12px;
}

Table.PCMenu .Corpo DIV.Item_2:hover {
  color: #353535;
  background-color: #d4d4d4;
}

Table.PCMenu .Corpo DIV.Separador {
  background: url(imagens/PCMenu_Separador.gif) repeat-x center center;
  height: 10px;
  line-height: 10px;
}

.Pointer {
  cursor: pointer;
}


/*********/


/* Configuração de estilo do item selecionado */


/*************************************************/

Table.PCMenu TR TD DIV.Corpo DIV.ItemSelecionado {}

Table.PCMenu TR TD DIV.Corpo DIV.ItemSelecionado IMG {
  cursor: pointer;
}

Table.PCMenu TR TD DIV.Corpo DIV.ItemSelecionado DIV.Texto {}


/*************************************************/
